/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    overflow-y:scroll;
    overflow-x:hidden;
    overflow: -moz-scrollbars-vertical;
    font-size:1em;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
  padding:0;
  margin:0;
  font-family: 'Poppins', serif;
  line-height: 1.4em;
  font-weight:400;
  font-size:13px;
  height:100%;
  width:100%;
  letter-spacing:-0.02em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a {
    text-decoration:none;
    color:#000;
}
h1, h2, h3 {
  font-weight:normal;
  font-size:inherit;
  margin:0;
  padding:0;
}
ul,li {
  margin:0;
  padding:0;
  list-style:none;
}
/*
┌───────────────────────────────────────────────────────────────────────────────────────────────┐
│                                                                                               │
│ STANDARDS                                                                                     │
│                                                                                               │
└───────────────────────────────────────────────────────────────────────────────────────────────┘
*/
.cls {
    clear:both;
}
.center1:before {
  display:inline-block;
  height:100%;
  content:'';
  vertical-align:middle;
  margin-left:-4px;
}
.center2 {
  display:inline-block;
  vertical-align:middle;
  margin-right:-0.1em;
}
.hline {
  margin:0 6px;
  border-bottom:1px dotted #000;
}
.text a {
  border-bottom:1px dotted #000;
  display:inline-block;
}
.text a:hover {
  border-bottom:1px solid #000;
}
/*
┌───────────────────────────────────────────────────────────────────────────────────────────────┐
│                                                                                               │
│ FX                                                                                            │
│                                                                                               │
└───────────────────────────────────────────────────────────────────────────────────────────────┘
*/
.animfast {
  -webkit-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -moz-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -ms-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.anim {
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -moz-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -ms-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.animslow {
  -webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -moz-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -ms-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
/*
┌───────────────────────────────────────────────────────────────────────────────────────────────┐
│                                                                                               │
│ HEADER                                                                                        │
│                                                                                               │
└───────────────────────────────────────────────────────────────────────────────────────────────┘
*/
#header {
  height:198px;
  border-bottom:1px dotted #1D1D1B;
  margin:0 6px 0 6px;
}
#branding {
  position:fixed;
  top: 76px;
  z-index:1000;
  margin-left:90px;
  width:50px;
}
#branding img {
  width:100%;
  height:auto;
}
.site-title {
  font-size:21px;
  font-weight:700;
  position:absolute;
  left:64px;
  top:16px;
}
#slogan {
  width:472px;
  position:absolute;
  right:6px;
  font-size:20px;
  font-weight:400;
  line-height:1.4em;
  top:76px;
  text-align:left;
}
#slogan p {
  margin:0;
}
.single #slogan {
  display:none;
}
#header .hline {
  display:none;
}
.page-template-about #slogan {
  display:none;
}
.page-template-about #header {
  border-bottom:1px dotted #ffffff !important;
}
.page-template-about #header .hline{
  display:none;
}
/*
┌───────────────────────────────────────────────────────────────────────────────────────────────┐
│                                                                                               │
│ INDEX                                                                                         │
│                                                                                               │
└───────────────────────────────────────────────────────────────────────────────────────────────┘
*/
.wrapped {
  width:968px;
  margin:0 auto;
  position:relative;
}
#slider {
  padding:34px 0px;
  border-bottom:1px dotted #1D1D1B;
}
#the_wall {
  clear:both;
  margin:20px 0 0 0;
  padding-bottom:28px;
}
.post {
  padding:6px;
  float:left;
  width:230px;
}
.hover {
  position:absolute;
  overflow:hidden;
  z-index:400;
}
#the_wall .hover a{
  filter: alpha(opacity=0);
  opacity:0;
  -webkit-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -moz-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -ms-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

#the_wall  .hover a:hover {
  filter: alpha(opacity=100);
  opacity:1;
  -webkit-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -moz-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -ms-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
#filtre {
  filter: alpha(opacity=0);
  opacity:0;
  overflow:hidden;
  position:absolute;
  z-index:500;
  pointer-events: none;
  cursor: default;
}
.freeze {
  filter: alpha(opacity=100);
  opacity:1 !important;
  z-index:500;
  pointer-events:auto !important;
  cursor: default;
  -webkit-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -moz-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -o-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
  -ms-transition: all 0.15s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
/*
┌───────────────────────────────────────────────────────────────────────────────────────────────┐
│                                                                                               │
│ SINGLE                                                                                        │
│                                                                                               │
└───────────────────────────────────────────────────────────────────────────────────────────────┘
*/
#alaune img {
    width:956px;
    height:auto;
}
.half {
  width: 472px;
  padding:28px 6px;
  float:left;
}
.quart {
  width:230px;
  float:left;
  margin-right:6px;
}
.title {
  font-size:24px;
  font-weight:500;
  line-height:1.4em;
  margin-left:-1px;
}
.date {
  font-size:14px;
  font-weight:400;
  line-height:1.4em;
  margin-top:5px;
}
.cats {
  line-height:1.4em;
  font-weight:400;
  text-transform:lowercase;
  margin-top:0.5em;
}
.links {
  margin-top:44px;
  font-weight:400;
  font-size:13px;
  line-height:1em;
}
.links p {
  margin:0 0 1em 0;
  line-height:1em;
}
.links a {
  border-bottom:1px dotted #000;
}
.links a:hover {
  border-bottom:1px solid #000;
}

.text {
  font-size:14px;
  line-height:1.4em;
  font-weight:300;
  padding-bottom:24px;
}
.text_en {
  font-weight:400 !important;
}
.text p {
  margin-top:0;
}
.text div {
  margin-right:1em;
}
.entry-content, .entry-summary {
  margin: 0;
  padding-top:28px;
  margin-bottom:28px;
}
.entry-content p {
  margin:0;
}
.entry-content img {
  margin: 6px;
  float:left;
}
.portrait {
  width:auto!important;
  height:auto;
}
/*
┌───────────────────────────────────────────────────────────────────────────────────────────────┐
│                                                                                               │
│ MEDIA                                                                                         │
│                                                                                               │
└───────────────────────────────────────────────────────────────────────────────────────────────┘
*/
iframe {
  margin:6px;
  width: 956px;
  height:538px;
}
/*
┌───────────────────────────────────────────────────────────────────────────────────────────────┐
│                                                                                               │
│ FOOTER                                                                                        │
│                                                                                               │
└───────────────────────────────────────────────────────────────────────────────────────────────┘
*/
#listcat {
  margin: 30px 6px 22px 6px;
  text-transform:lowercase;
  clear:both;
  font-weight:400;
}

#listcat a{
  display: inline-block;
  border-bottom:1px dotted #000;
  padding-bottom:2px;
}
#listcat a:hover {
  border-bottom:1px solid #000;
}
#listcat span, #listcat li {
  display:inline-block;
}

li.current-menu-item a {
  border-bottom:1px solid #000;
}
.menu-categories-container {
  display:inline-block;
}
.separator {
  margin:0 8px 0 8px;
}

#listcat li:first-child .separator {
    display: none;
}
#footer {
  margin:0 6px;
  padding-bottom:68px;
  border-top:1px dotted #000;
  position:relative;
}
.footers {
  width:230px;
  margin:20px 12px 0 0;
  float:left;
  line-height:1.4em;
  height:6.5em;
}
.footers p {
  margin:0;
}
.footers_r{
  width:40px!important;
  margin:22px 0!important;
  float:right!important;
  text-align:right;
  position:absolute;
  top:0;
  right:0;
}
#copy {
  text-transform:lowercase;
  position:absolute;
  right:6px;
  bottom:20px;
  font-size:11px;
  font-weight:400;
  line-height:24px;
}
.half-footer {
  width:472px;
  float:left;
  margin-right:12px;
}
.var_footers {
  margin-right:0!important;
}
.footerlink {
  display:block;
}
.footerlink a {
  display:inline-block;
  border-bottom:1px dotted;
}
.footerlink a:hover {
  border-bottom:1px solid;
}
.homelink {
  display:none;
}
.page-template-about .homelink {
  display:block;
}
.page-template-about .infoslink {
  display:none;
}
/*
┌───────────────────────────────────────────────────────────────────────────────────────────────┐
│                                                                                               │
│ ABOUT                                                                                         │
│                                                                                               │
└───────────────────────────────────────────────────────────────────────────────────────────────┘
*/
body.page-template-about {
  background-color:#000;
  color:#fff;
}
.page-template-about #listcat, .page-template-about #the_wall, .page-template-about #slogan {
  display:none;
}
.page-template-about #header {
  border-bottom-color: #fff
}
.page-template #footer a {
  color:#fff;
}


#about {
  background-color:#000;
  color:#fff;
  min-height:100%;
  z-index:2000;
  display:none;
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  overflow-y:auto;
  overflow-x:hidden;
}
.slogan {
  font-size:20px;
  line-height:1.2em;
  margin-right:140px;
}
.about .slogan strong {
  font-weight:600;
}
.text-about {
  font-size:14px;
  margin-right:120px;
}
.about-img {
  padding:0px 6px 64px 6px !important;
}
.hwline {
  height:1px;
  border-bottom:1px dotted #fff;
  margin:0 6px;
}
.about-header {
  height:199px;
  position:relative;
}
.about-branding {
  position:absolute;
  top: 76px;
  margin-left:96px;
  width:50px;
}
.about-branding img {
  width:50px;
}
/*
┌───────────────────────────────────────────────────────────────────────────────────────────────┐
│                                                                                               │
│ RESPONSIVE                                                                                    │
│                                                                                               │
└───────────────────────────────────────────────────────────────────────────────────────────────┘
*/

@media only screen and (max-width:1000px) {
.wrapped {
  width:484px;
  padding:0 6px;
}
#header {
  height:398px;
}
.single #header{
  height:199px;
  border-bottom:0;
}
#header .hline {
  display:block;
  position:absolute;
  top:198px;
  width:472px;
  left:6px;
}
#branding {
  margin-left:-25px;
  left:50%;
  top:62px;
}
.about-branding {
  margin-left:-25px;
  left:50%;
}
.site-title {
  position:relative;
  left:50%;
  margin-left:-100px;
  width:200px;
  text-align:center;
}
#slogan {
  right:12px;
  top:275px;
  text-align:center;
}
.entry-content img {
  width:calc(100% - 12px);
  height:auto;
}
.swiper-container {
  width:472px!important;
  height:208px!important;
}
.swiper-container img{
  width:472px;
  height:208px;
}
.var_footers {
  width:218px!important;
}
.half-footer {
  width:230px;
}
iframe {
  width: 472px;
  height:265px;
}
.half-about {
  width:230px;
}
.slogan {
  margin-right:1em;
}
.text-about {
  margin-right:1em;
}
.portrait {
  width:230px!important;
  height:auto;
}
.page-template-about #header{
  height:198px;

}
}

/* IPHONE 6 landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape),
only screen
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2)
{
.wrapped {
  width:968px;
}
#header .hline {
  width:954px;
}
#header {
  height:198px;
}
#branding {
  margin-left:76px;
  left:6px;
}
#branding {
  top: 76px;
  margin-left:96px;
}
#slogan {
  right:6px;
  top:76px;
  text-align:left;
}
.swiper-container {
  width:956px!important;
  height:420px!important;
}
.swiper-container img{
  width:956px;
  height:420px;
}
.site-title {
  font-size:21px;
  font-weight:700;
  position:absolute;
  left:64px;
  top:16px;
  text-align:left;
  margin-left:0;
}
iframe {
  width: 956px;
  height:538px;
}
.half-footer {
  width:auto;
}
.half-about {
  width:472px;
}
.slogan {
  margin-right:140px;
}
.text-about {
  margin-right:120px;
}
.portrait {
  width:auto!important;
  height:auto;
}
}



/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/**
 * Swiper 3.4.1
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * 
 * http://www.idangero.us/swiper/
 * 
 * Copyright 2016, Vladimir Kharlampidi
 * The iDangero.us
 * http://www.idangero.us/
 * 
 * Licensed under MIT
 * 
 * Released on: December 13, 2016
 */

.swiper-container {
  width:956px;
  height:420px;
  margin-left: 6px;
  margin-right: 6px;
  position: relative;
  overflow: hidden;
  /* Fix of Webkit flickering */
  z-index: 1;
}
.swiper-container-no-flexbox .swiper-slide {
  float: left;
}
.swiper-container-vertical > .swiper-wrapper {
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.swiper-container-android .swiper-slide,
.swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
  -moz-transform: translate3d(0px, 0, 0);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate3d(0px, 0, 0);
  transform: translate3d(0px, 0, 0);
}
.swiper-container-multirow > .swiper-wrapper {
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.swiper-container-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto;
}
.swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex: 0 0 auto;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
}
/* Auto Height */
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto;
}
.swiper-container-autoheight .swiper-wrapper {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-transition-property: -webkit-transform, height;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform, height;
}
/* a11y */
.swiper-container .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}
/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.swiper-wp8-vertical {
  -ms-touch-action: pan-x;
  touch-action: pan-x;
}
/* Arrows */
.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  width: 27px;
  height: 44px;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  -moz-background-size: 27px 44px;
  -webkit-background-size: 27px 44px;
  background-size: 27px 44px;
  background-position: center;
  background-repeat: no-repeat;
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: url("../img/lefthover.png");
  left: 34px;
  right: auto;
  background-size: 19px 26px;
  background-repeat: no-repeat;
  opacity:0.5;
}
.swiper-button-prev:hover,
.swiper-container-rtl .swiper-button-next:hover {
  opacity:1;
}
.swiper-button-prev.swiper-button-black,
.swiper-container-rtl .swiper-button-next.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: url("../img/righthover.png");
  right: 34px;
  left: auto;
  background-size: 19px 26px;
  background-repeat: no-repeat;
  opacity:0.5;
}
.swiper-button-next:hover,
.swiper-container-rtl .swiper-button-prev:hover {
  opacity:1;
}
.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
/* Pagination Styles */
.swiper-pagination {
  position: absolute;
  text-align: center;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
/* Common Styles */
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 10px;
  left: 0;
  width: 100%;
}
/* Bullets */
.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #000;
  opacity: 0.2;
}
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-white .swiper-pagination-bullet {
  background: #fff;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #007aff;
}
.swiper-pagination-white .swiper-pagination-bullet-active {
  background: #fff;
}
.swiper-pagination-black .swiper-pagination-bullet-active {
  background: #000;
}
.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  -webkit-transform: translate3d(0px, -50%, 0);
  -moz-transform: translate3d(0px, -50%, 0);
  -o-transform: translate(0px, -50%);
  -ms-transform: translate3d(0px, -50%, 0);
  transform: translate3d(0px, -50%, 0);
}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 5px 0;
  display: block;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
}
/* Progress */
.swiper-pagination-progress {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}
.swiper-pagination-progress .swiper-pagination-progressbar {
  background: #007aff;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: left top;
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -o-transform-origin: left top;
  transform-origin: left top;
}
.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar {
  -webkit-transform-origin: right top;
  -moz-transform-origin: right top;
  -ms-transform-origin: right top;
  -o-transform-origin: right top;
  transform-origin: right top;
}
.swiper-container-horizontal > .swiper-pagination-progress {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}
.swiper-container-vertical > .swiper-pagination-progress {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}
.swiper-pagination-progress.swiper-pagination-white {
  background: rgba(255, 255, 255, 0.5);
}
.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar {
  background: #fff;
}
.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar {
  background: #000;
}
/* 3D Container */
.swiper-container-3d {
  -webkit-perspective: 1200px;
  -moz-perspective: 1200px;
  -o-perspective: 1200px;
  perspective: 1200px;
}
.swiper-container-3d .swiper-wrapper,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-cube-shadow {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-container-3d .swiper-slide-shadow-left {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 16+, IE10, Opera 12.50+ */
}
.swiper-container-3d .swiper-slide-shadow-right {
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 16+, IE10, Opera 12.50+ */
}
.swiper-container-3d .swiper-slide-shadow-top {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 16+, IE10, Opera 12.50+ */
}
.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  /* Safari 4+, Chrome */
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Chrome 10+, Safari 5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 3.6-15 */
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Opera 11.10-12.00 */
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  /* Firefox 16+, IE10, Opera 12.50+ */
}
/* Coverflow */
.swiper-container-coverflow .swiper-wrapper,
.swiper-container-flip .swiper-wrapper {
  /* Windows 8 IE 10 fix */
  -ms-perspective: 1200px;
}
/* Cube + Flip */
.swiper-container-cube,
.swiper-container-flip {
  overflow: visible;
}
.swiper-container-cube .swiper-slide,
.swiper-container-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}
.swiper-container-cube .swiper-slide .swiper-slide,
.swiper-container-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-flip .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-top,
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right,
.swiper-container-flip .swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}
/* Cube */
.swiper-container-cube .swiper-slide {
  visibility: hidden;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}
.swiper-container-cube.swiper-container-rtl .swiper-slide {
  -webkit-transform-origin: 100% 0;
  -moz-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-prev,
.swiper-container-cube .swiper-slide-next + .swiper-slide {
  pointer-events: auto;
  visibility: visible;
}
.swiper-container-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.6;
  -webkit-filter: blur(50px);
  filter: blur(50px);
  z-index: 0;
}
/* Fade */
.swiper-container-fade.swiper-container-free-mode .swiper-slide {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.swiper-container-fade .swiper-slide {
  pointer-events: none;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.swiper-container-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
}
.swiper-zoom-container > img,
.swiper-zoom-container > svg,
.swiper-zoom-container > canvas {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
/* Scrollbar */
.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}
.swiper-container-horizontal > .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}
.swiper-container-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}
.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}
.swiper-scrollbar-cursor-drag {
  cursor: move;
}
/* Preloader */
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  -webkit-transform-origin: 50%;
  -moz-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  -moz-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  animation: swiper-preloader-spin 1s steps(12, end) infinite;
}
.swiper-lazy-preloader:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-position: 50%;
  -webkit-background-size: 100%;
  background-size: 100%;
  background-repeat: no-repeat;
}
.swiper-lazy-preloader-white:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
@-webkit-keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes swiper-preloader-spin {
  100% {
    transform: rotate(360deg);
  }
}
